body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflowX:hidden;
	overflow-Y:scroll;
}
.aaa {
	padding:10px
}
.aaa a {
	text-decoration:none;
	background-color:#E5E9EC;
	padding:10px;
	color:#53575A;
	font-size:8pt
}
.aaa span {
	background-color:#00AEEA;
	padding:10px;
	color:#FFFFFF;
	font-size:8pt
}
.bbb a {
	text-decoration:none;
	color:#53575A;
	font-size:8pt
}
.TabelTD {
	height:25px;
	color:Black;
	text-align:left
}
.TableTR {
	background-color:#6699FF;
	height:25px;
}

a.backlink:visited {
	font-family: Verdana,"Lucida Sans";
	font-size: 10px;
	color: #53575A;
	text-decoration: none;
	font-weight: normal;
	background-color: #E5E9EC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	height: 10px;
}
a.backlink:hover {
	font-family: Verdana,"Lucida Sans";
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #00AEEA;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	height: 10px;
}
a.backlink:link {
	font-family: Verdana,"Lucida Sans";
	font-size: 10px;
	color: #53575A;
	font-weight: normal;
	text-decoration: none;
	background-color: #E5E9EC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	height: 10px;
}

.newslink-b {
	font-family: Verdana,"Lucida Sans";
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #00AEEA;
	height: 10px;
	width: 30px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
a.newslink:link {
	font-family: Verdana,"Lucida Sans";
	font-size: 10px;
	color: #53575A;
	font-weight: normal;
	text-decoration: none;
	background-color: #E5E9EC;
	height: 10px;
	width: 30px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
a.newslink:visited {
	font-family: Verdana,"Lucida Sans";
	font-size: 10px;
	color: #53575A;
	text-decoration: none;
	font-weight: normal;
	background-color: #E5E9EC;
	height: 10px;
	width: 30px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
a.newslink:hover {
	font-family: Verdana,"Lucida Sans";
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #00AEEA;
	height: 10px;
	width: 30px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}

.list_link_td {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #53575A;
	text-decoration: none;
	font-weight: normal;
	background-color: #E5E9EC;
	text-align: center;
	height: 16px;
	width: 30px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.list_link_td_at {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	background-color: #00AEEA;
	text-align: center;
	height: 16px;
	width: 30px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
a.link_list:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #53575A;
	font-weight: normal;
	text-decoration: none;
	width: 30px;
}
a.link_list:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #53575A;
	text-decoration: none;
	font-weight: normal;
	width: 30px;
}
a.link_list:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00AEEA;
	font-weight: normal;
	width: 30px;
}
a.link01:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.link01:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a.link01:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	font-weight: bold;
}
a.link02:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 13px;
}
a.link02:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 13px;
}
a.link02:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #91A3B9;
	line-height: 13px;
}
a.link02_1:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	line-height: 15px;
}
a.link02_1:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	line-height: 15px;
}
a.link02_1:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00A0E9;
	font-weight: normal;
	line-height: 15px;
}
a.link03:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
	text-decoration: none;
	line-height: 18px;
}
a.link03:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
	text-decoration: none;
	line-height: 18px;
}
a.link03:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	line-height: 18px;
}
a.link04:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #91A3B9;
	font-weight: normal;
	text-decoration: none;
	line-height: 13px;
}
a.link04:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #91A3B9;
	text-decoration: none;
	font-weight: normal;
	line-height: 13px;
}
a.link04:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	line-height: 13px;
}
a.link05:link {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}
a.link05:visited {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}
a.link05:hover {
	font-size: 13px;
	color: #4C4948;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}
a.link06_list:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.link06_list:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.link06_list:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #91A3B9;
}
a.link06_pop:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
a.link06_pop:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
a.link06_pop:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
a.link06:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.link06:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.link06:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.link06_at:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01abf6;
	text-decoration: none;
}
a.link06_at:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01abf6;
	text-decoration: none;
}
a.link06_at:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01abf6;
	text-decoration: none;
}
a.main_menu:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	line-height: 15px;
}
a.main_menu:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	line-height: 15px;
}
a.main_menu:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00A0E9;
	font-weight: normal;
	line-height: 15px;
}
a.main_menu_at:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00A0E9;
	font-weight: normal;
	text-decoration: none;
	line-height: 15px;
}
a.main_menu_at:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00A0E9;
	text-decoration: none;
	font-weight: normal;
	line-height: 15px;
}
a.main_menu_at:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00A0E9;
	font-weight: normal;
	line-height: 15px;
}
a.send:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
	padding-left: 5px;
}
a.send:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
	padding-left: 5px;
}
a.send:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	padding-left: 5px;
	text-decoration: underline;
}
a.contact_link:link {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
}
a.contact_link:visited {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
}
a.contact_link:hover {
	font-size: 12px;
	color: #91A3B9;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
}
a.sitemap_link:link {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
}
a.sitemap_link:visited {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
}
a.sitemap_link:hover {
	font-size: 12px;
	color: #91A3B9;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
}
a.l:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-color: #E4E8EB;
	line-height: 16px;
}
a.l:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
}
a.l:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01abf6;
	line-height: 16px;
}
a.l_at:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01abf6;
	text-decoration: none;
	background-color: #E4E8EB;
	line-height: 16px;
}
a.l_at:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01abf6;
	text-decoration: none;
	line-height: 16px;
}
a.l_at:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01abf6;
	line-height: 16px;
}
a.link_lang:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
a.link_lang:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.link_lang:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #91A3B9;
	font-weight: normal;
	text-decoration: none;
}
a.link_langB:link {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
a.link_langB:visited {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a.link_langB:hover {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #91A3B9;
	font-weight: bold;
	text-decoration: none;
}
a.link_file:link {
	font-size: 13px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 26px;
	font-weight: normal;
}
a.link_file:visited {
	font-size: 13px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 26px;
	font-weight: normal;
}
a.link_file:hover {
	font-size: 13px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 26px;
	font-weight: normal;
}
a.link_file:active {
	font-size: 13px;
	color: #01abf6;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 26px;
	font-weight: normal;
}
.test01 {
	font-size: 12px;
	color: #333333;
	font-family: Verdana;
	line-height: 18px;
}
.test02 {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std";
	line-height: 18px;
}
.test02b {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std";
	line-height: 18px;
	font-weight: bold;
}
.test03 {
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.styie01 {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.styie01_b {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
}
.styie01_b2 {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
}
.styie01_b3 {
	font-size: 15px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: bold;
}
.styie01_b4 {
	font-size: 13px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: bold;
}
.styie01_b5 {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.styie01_bb {
	font-size: 12px;
	color: #00A0E9;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: normal;
}
.styie01_s {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 13px;
}
.styie01_ss {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.styie01_1_b {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
}
.styie01_w1 {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.styie02 {
	font-size: 21px;
	color: #00A0E9;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-weight: bolder;
}
.styie02_b {
	font-size: 18px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-weight: bolder;
}
.styie02_b2 {
	font-size: 18px;
	color: #00A0E9;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-weight: bolder;
}
.styie03 {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
	padding-bottom: 7px;
}
.styie03_b {
	font-size: 13px;
	color: #8DCDD6;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-weight: normal;
}
.styie03_s {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: normal;
}
.styie04_01 {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #E9EDF3;
	border-right-color: #E9EDF3;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.styie04_02 {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E9EDF3;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.styie04_03 {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	border-right-width: 2px;
	border-right-color: #E9EDF3;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #E9EDF3;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E9EDF3;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.styie04_04 {
	font-size: 12px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E9EDF3;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E9EDF3;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.styie05 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
	padding-bottom: 7px;
}
.styie06 {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #01abf6;
}
.styie06cht {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
	font-weight: bold;
	color: #01abf6;
}
.styie07_b {
	font-size: 13px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-weight: normal;
}
.styie08_b {
	font-size: 17px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 25px;
	font-weight: bolder;
}
.styie_date {
	font-size: 10px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.TEXT_lang {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std";
	font-weight: bold;
}
.TEXT_file {
	font-size: 13px;
	color: #333333;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
}
.l_bg_menu {
	background-color: #e1e6ec;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f0f4f7;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 21px;
}
.l_bg {
	background-color: #e1e6ec;
	width: 165px;
}
.l_bg_02 {
	background-color: #e1e6ec;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f0f4f7;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 7px;
}
.l_bg_03 {
	background-color: #e1e6ec;
	width: 160px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 17px;
}
.l_bg_04 {
	background-color: #ECF0F3;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	width: 415px;
}
.l_bg_05 {
	background-color: #ECF0F3;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	width: 304px;
	border: 1px solid #999999;
}
.l_bg_06 {
	background-color: #ECF0F3;
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	width: 300px;
	border: 1px solid #FFFFFF;
}
.l_bg_07 {
	background-color: #e1e6ec;
}
.l_bg_08 {
	background-color: #C9CACB;
}
.l_bg_09 {
	background-color: #e1e6ec;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f0f4f7;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 2px;
}
.l_01 {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #01abf6;
}
.l_02 {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
}
.content {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	height: 170px;
}
.input_01 {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.input_02 {
	font-family: Verdana, "Lucida Sans", "Lucida Sans Unicode", "Letter Gothic Std", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	border: 1px solid #999999;
}
.bg {
	background-color: #FFFFFF;
}
.bg_default {
	background-color: #EEEFEF;
	background-image: url(images/index_show/default_bg_971028.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_td {
	border: 1px solid #c6c6c6;
}
.td_line_01 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: cfd3d6;
	border-bottom-color: cfd3d6;
}
.td_line_11 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bcbcbc;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.td_line_all_01 {
	border: 1px solid #bcbcbc;
}
